Skip to content
Dashboard

Create an article

POST/v2/help_center/articles

Creates a new article in your organization’s help center.

Request Body

Required attributes:

  • title - The title of the article

Optional attributes:

  • description - A brief description of the article
  • body - The HTML content of the article (supports external image URLs and base64 data URIs)
  • formatter - Content formatter: “default” or “ai” (AI converts markdown/html to Featurebase format)
  • parentId - The ID of the parent collection. When provided, the article is created in the Help Center that owns the collection
  • helpCenterId - The ID of the Help Center to create the article in. Use this for root-level articles in a non-default Help Center
  • icon - Icon object with type and value
  • state - “live” or “draft” (defaults to “draft”)
  • translations - Dictionary of translations keyed by locale

Help Center Placement

If parentId is provided, the parent collection determines the target Help Center. If both parentId and helpCenterId are provided, the parent collection must belong to the requested Help Center. If neither is provided, the article is created in the organization’s active Help Center.

Response

Returns the created article object with:

  • id - Unique identifier
  • title - Article title
  • description - Article description
  • body - Article content (HTML)
  • slug - URL slug
  • icon - Article icon (emoji or custom)
  • parentId - Parent collection ID
  • helpCenterId - ID of the help center this article belongs to
  • organization - Organization ID
  • state - Article state (live or draft)
  • author - Author information (name, authorId, avatarUrl)
  • translations - Translations for different locales
  • createdAt - ISO 8601 timestamp when created
  • updatedAt - ISO 8601 timestamp when last updated
Header ParametersExpand Collapse
"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"
One of the following:
"2026-01-01.nova"
"2025-12-12.clover"
Body ParametersJSONExpand Collapse
title: string

The title of the article

maxLength512
body: optional string

HTML (or markdown) content of the article. HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide. External image URLs and base64 data URIs are uploaded to our storage automatically.

description: optional string

A brief description of the article

maxLength512
formatter: optional "default" or "ai"

Content formatter. default accepts HTML/markdown as-is with minimal cleanup. ai runs the input through Featurebase AI to convert arbitrary markdown / HTML / docs from other tools into our custom block format (callouts, multi-code, accordions, columns).

One of the following:
"default"
"ai"
helpCenterId: optional string

The ID of the help center to create the article in. If parentId is provided, it must belong to this help center.

minLength1
maxLength16
icon: optional ArticleIconInputNova { type, value }

Icon object for the article

type: "emoji" or "predefined"

Type of icon (emoji or predefined only)

One of the following:
"emoji"
"predefined"
value: string

Icon value

maxLength255
parentId: optional string

The ID of the parent collection

minLength1
maxLength16
state: optional "live" or "draft"

Article state - “live” publishes immediately, “draft” saves as draft

One of the following:
"live"
"draft"
translations: optional object { id, bg, bn, 39 more }

Dictionary of translations keyed by locale code

id: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
bg: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
bn: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
bs: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ca: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
cs: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
da: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
de: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
el: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
en: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
es: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
et: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
fi: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
fr: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
hi: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
hr: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
hu: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
it: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ja: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ko: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
lt: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
lv: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
mn: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ms: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
nb: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
nl: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
pl: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
pt: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
"pt-BR": optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ro: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ru: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
sk: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
sl: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
sr: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
sv: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
sw: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
th: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
tr: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
uk: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
vi: optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
"zh-CN": optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
"zh-TW": optional ArticleTranslationInputNova { body, description, title }
body: optional string

Article body content in this locale (HTML or markdown). HTML supports Featurebase custom blocks (callouts, multi-code, accordions, columns, file/image/video, iframes) — see the Content Components guide.

description: optional string

Article description in this locale

maxLength512
title: optional string

Article title in this locale

maxLength512
ReturnsExpand Collapse
Article object { id, availableLocales, createdAt, 27 more }
id: string

Article unique identifier

availableLocales: array of "bn" or "bs" or "pt-BR" or 39 more

Available locales

One of the following:
"bn"
"bs"
"pt-BR"
"bg"
"ca"
"hr"
"cs"
"da"
"nl"
"en"
"et"
"fi"
"fr"
"de"
"el"
"hi"
"hu"
"id"
"it"
"ja"
"ko"
"lv"
"lt"
"ms"
"mn"
"nb"
"pl"
"pt"
"ro"
"ru"
"sr"
"zh-CN"
"sk"
"sl"
"es"
"sw"
"sv"
"th"
"zh-TW"
"tr"
"uk"
"vi"
createdAt: string

ISO 8601 timestamp when created

helpCenterId: string

Help Center ID

locale: "bn" or "bs" or "pt-BR" or 39 more

Current locale

One of the following:
"bn"
"bs"
"pt-BR"
"bg"
"ca"
"hr"
"cs"
"da"
"nl"
"en"
"et"
"fi"
"fr"
"de"
"el"
"hi"
"hu"
"id"
"it"
"ja"
"ko"
"lv"
"lt"
"ms"
"mn"
"nb"
"pl"
"pt"
"ro"
"ru"
"sr"
"zh-CN"
"sk"
"sl"
"es"
"sw"
"sv"
"th"
"zh-TW"
"tr"
"uk"
"vi"
object: "article"

Object type identifier

organization: string

Organization ID

state: "live" or "draft"

Article state

One of the following:
"live"
"draft"
updatedAt: string

ISO 8601 timestamp when last updated

author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

defaultLocale: optional "bn" or "bs" or "pt-BR" or 39 more

Default locale

One of the following:
"bn"
"bs"
"pt-BR"
"bg"
"ca"
"hr"
"cs"
"da"
"nl"
"en"
"et"
"fi"
"fr"
"de"
"el"
"hi"
"hu"
"id"
"it"
"ja"
"ko"
"lv"
"lt"
"ms"
"mn"
"nb"
"pl"
"pt"
"ro"
"ru"
"sr"
"zh-CN"
"sk"
"sl"
"es"
"sw"
"sv"
"th"
"zh-TW"
"tr"
"uk"
"vi"
description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

icon: optional object { type, value }

Article icon

type: "emoji" or "custom"

Icon type

One of the following:
"emoji"
"custom"
value: string

Icon value (emoji or URL)

isDraftDiffersFromLive: optional boolean

Whether draft differs from live

isPublished: optional boolean

Whether the article is published

liveUpdatedAt: optional string

ISO 8601 timestamp when live version was last updated

order: optional number

Display order

parentId: optional string

Parent collection ID

path: optional string

Path to article within help center hierarchy

publishedLocales: optional array of "bn" or "bs" or "pt-BR" or 39 more

Published locales

One of the following:
"bn"
"bs"
"pt-BR"
"bg"
"ca"
"hr"
"cs"
"da"
"nl"
"en"
"et"
"fi"
"fr"
"de"
"el"
"hi"
"hu"
"id"
"it"
"ja"
"ko"
"lv"
"lt"
"ms"
"mn"
"nb"
"pl"
"pt"
"ro"
"ru"
"sr"
"zh-CN"
"sk"
"sl"
"es"
"sw"
"sv"
"th"
"zh-TW"
"tr"
"uk"
"vi"
slug: optional string

URL slug

surveyId: optional string

Associated survey ID

title: optional string

Article title

translationCreatedAt: optional string

ISO 8601 timestamp when translation was created

translations: optional object { id, bg, bn, 39 more }

Translations by locale code

id: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

bg: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

bn: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

bs: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ca: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

cs: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

da: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

de: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

el: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

en: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

es: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

et: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

fi: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

fr: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

hi: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

hr: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

hu: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

it: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ja: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ko: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

lt: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

lv: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

mn: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ms: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

nb: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

nl: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

pl: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

pt: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

"pt-BR": optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ro: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

ru: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

sk: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

sl: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

sr: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

sv: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

sw: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

th: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

tr: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

uk: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

vi: optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

"zh-CN": optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

"zh-TW": optional ArticleTranslation { author, body, createdAt, 6 more }
author: optional ArticleAuthor { authorId, name, avatarUrl }

Article author

authorId: string

Author user ID

name: string

Author name

avatarUrl: optional string

Author avatar URL

body: optional string

Article body content (HTML)

createdAt: optional string

ISO 8601 timestamp when translation was created

description: optional string

Article description

externalUrl: optional string

External URL

featurebaseUrl: optional string

Featurebase URL

slug: optional string

URL slug

title: optional string

Article title

updatedAt: optional string

ISO 8601 timestamp when translation was last updated

translationUpdatedAt: optional string

ISO 8601 timestamp when translation was last updated

visibleBy: optional array of string

Visibility settings

Create an article

curl https://do.featurebase.app/v2/help_center/articles \
    -H 'Content-Type: application/json' \
    -H "Authorization: Bearer $FEATUREBASE_API_KEY" \
    -d '{
          "title": "Getting Started Guide",
          "body": "<p>Welcome to our getting started guide.</p>",
          "description": "Learn how to get started with our platform",
          "formatter": "default",
          "helpCenterId": "h7l3snparrtl08hn",
          "parentId": "6474684",
          "state": "draft"
        }'
{
  "id": "1234567",
  "availableLocales": [
    "en",
    "de"
  ],
  "createdAt": "2024-10-18T12:33:09.099Z",
  "helpCenterId": "j7c5g8ah3ewxp4lo",
  "locale": "en",
  "object": "article",
  "organization": "6595518396205e06b897ad65",
  "state": "live",
  "updatedAt": "2024-10-18T13:03:25.921Z",
  "author": {
    "authorId": "507f1f77bcf86cd799439011",
    "name": "John Doe",
    "avatarUrl": null
  },
  "body": "<p>Welcome to our guide.</p>",
  "defaultLocale": "en",
  "description": "Learn how to get started",
  "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
  "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
  "icon": {
    "type": "emoji",
    "value": "📖"
  },
  "isDraftDiffersFromLive": false,
  "isPublished": true,
  "liveUpdatedAt": "2024-10-18T13:03:25.921Z",
  "order": 1,
  "parentId": "6474684",
  "path": "/getting-started",
  "publishedLocales": [
    "en"
  ],
  "slug": "1234567-getting-started-guide",
  "surveyId": "6743752ca81ae59d25cf834b",
  "title": "Getting Started Guide",
  "translationCreatedAt": "2024-10-18T12:33:09.099Z",
  "translations": {
    "id": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bg": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bn": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bs": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ca": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "cs": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "da": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "de": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "el": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "en": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "es": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "et": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "fi": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "fr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hi": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hu": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "it": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ja": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ko": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "lt": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "lv": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "mn": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ms": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "nb": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "nl": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "pl": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "pt": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "pt-BR": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ro": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ru": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "sk": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "sl": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "sr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "sv": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "sw": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "th": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "tr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "uk": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "vi": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "zh-CN": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "zh-TW": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    }
  },
  "translationUpdatedAt": "2024-10-19T14:22:15.123Z",
  "visibleBy": [
    "everyone"
  ]
}
Returns Examples
{
  "id": "1234567",
  "availableLocales": [
    "en",
    "de"
  ],
  "createdAt": "2024-10-18T12:33:09.099Z",
  "helpCenterId": "j7c5g8ah3ewxp4lo",
  "locale": "en",
  "object": "article",
  "organization": "6595518396205e06b897ad65",
  "state": "live",
  "updatedAt": "2024-10-18T13:03:25.921Z",
  "author": {
    "authorId": "507f1f77bcf86cd799439011",
    "name": "John Doe",
    "avatarUrl": null
  },
  "body": "<p>Welcome to our guide.</p>",
  "defaultLocale": "en",
  "description": "Learn how to get started",
  "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
  "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
  "icon": {
    "type": "emoji",
    "value": "📖"
  },
  "isDraftDiffersFromLive": false,
  "isPublished": true,
  "liveUpdatedAt": "2024-10-18T13:03:25.921Z",
  "order": 1,
  "parentId": "6474684",
  "path": "/getting-started",
  "publishedLocales": [
    "en"
  ],
  "slug": "1234567-getting-started-guide",
  "surveyId": "6743752ca81ae59d25cf834b",
  "title": "Getting Started Guide",
  "translationCreatedAt": "2024-10-18T12:33:09.099Z",
  "translations": {
    "id": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bg": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bn": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "bs": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ca": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "cs": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "da": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "de": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "el": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "en": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "es": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "et": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "fi": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "fr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hi": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hr": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "hu": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "it": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ja": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ko": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "lt": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "lv": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "mn": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "ms": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "nb": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "nl": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "pl": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
      "externalUrl": "https://help.yourdomain.com/en/articles/1234567-getting-started-guide",
      "featurebaseUrl": "https://yourorg.fbasedev.com/en/help/articles/1234567-getting-started-guide",
      "slug": "1234567-getting-started-guide",
      "title": "Getting Started Guide",
      "updatedAt": "2024-10-19T14:22:15.123Z"
    },
    "pt": {
      "author": {
        "authorId": "507f1f77bcf86cd799439011",
        "name": "John Doe",
        "avatarUrl": null
      },
      "body": "<p>Welcome to our guide.</p>",
      "createdAt": "2024-10-18T12:33:09.099Z",
      "description": "Learn how to get started",
[...]
